.btn-descarga .dowloand{
            border: 2px solid var(--ColorWhite);
            background-color: transparent;
            color: var(--ColorWhite);
        }

        .btn-descarga .dowloand:hover{
            border: 2px solid var(--AzulClaro);
            background-color: var(--ColorWhite);
            color: var(--AzulClaro);
        }

        .container-flex-categories{
            display: flex;
            justify-content: center;
            align-items: flex-start;
            gap: 20px;
            padding-top: 60px;
        }

        .container-img-cat{
            width: 40%;
            display: flex;
            justify-content: center;

        }

        .container-flex-info-cat{
            width: 40%;
        }
        .container-img-cat img{
            display: block;
            width: 100%;
        }

        .container-text-cat{
            background-color: var(--AzulFuerte);
            padding: 45px 40px;
            border-top-right-radius: 40px;
        }


        .container-text-cat h2{
            color: var(--ColorWhite);
            font-size: 35px;
            font-family: var( --font-poppins);
            line-height: 1.2;
            text-transform: uppercase;
        }

        .container-text-cat-menor{
            background-color: var(--AzulClaro);
            display: flex;
            justify-content: flex-start;
            align-items: center;
            padding: 30px 40px;
            border-bottom-left-radius: 40px;
        }

        @media (max-width:1100px ) {
         .container-text-cat h2{
            font-size: 25px;
         }
         .container-flex-info-cat{
            width: 45%;
         }
         .container-img-cat{
            width: 45%;
         }
        }

        @media (max-width: 900px) {
         .container-flex-info-cat{
            width: 45%;
         }
         .container-img-cat{
            width: 50%;
         }

        }

        @media (max-width:800px ) {
         .container-flex-categories{
            flex-direction: column-reverse;
            gap: 30px;
         }
         .container-flex-info-cat{
            width: 100%;
         }
         .container-img-cat{
            width: 100%;
         }
        }
